Skip to main content
`Ctrl`+`K`

# PetscDAFinalizePackage

This function finalizes everything in the `PetscDA` package. It is called from `PetscFinalize()`.

## Synopsis

    PetscErrorCode PetscDAFinalizePackage(void)

Logically Collective

## See Also

`PetscDAInitializePackage()`, `PetscInitialize()`

## Level

developer

## Location

src/ml/da/interface/petscda.c

Index of all PetscDA routines
Table of Contents for all manual pages
Index of all manual pages